RubyGems Navigation menu

rspec 2.0.0.a9

Meta-gem that depends on the other rspec gems

Versions:

  1. 3.9.0 - October 08, 2019 (10,5 ko)
  2. 3.8.0 - August 04, 2018 (10,5 ko)
  3. 3.7.0 - October 17, 2017 (10,5 ko)
  4. 3.6.0 - May 04, 2017 (10 ko)
  5. 3.6.0.beta2 - December 12, 2016 (10,5 ko)
  6. 2.0.0.a9 - February 26, 2010 (6 ko)
Voir toutes les versions (171)

Dépendances de Runtime (3):

  • rspec-core >= 2.0.0.a9
  • rspec-expectations >= 2.0.0.a9
  • rspec-mocks >= 2.0.0.a9
  • Propriétaires:

    Auteurs:

    • David Chelimsky, Chad Humphries

    Total de contrôle SHA 256:

    2531f299355b35ead87da566fe778700c02e00b1501d40854c1726153c18c94e

    Total de téléchargements 503 051 499

    Pour cette version 2 230

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Required Rubygems Version: > 1.3.1

    Liens: